Python

python-olm-dev

Latest version: v3.0

The latest version of python-olm-dev with no known security vulnerabilities is 3.0. We recommend installing version 3.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v3.0 at April 11, 2019
License
Apache-2.0 (Apache License 2.0)

Description

python CFFI bindings for the olm cryptographic ratchet library

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (1)

See all versions

Has known vulnerabilities

  • 3.0